#zone-footer01-wrapper {
	background-color: #000000;
	padding: 60px 0 30px 0;
}
#zone-footer01-wrapper .region {
	min-height: 1px;
}
#zone-footer02-wrapper {
	background-color: #000000;
	padding: 15px 0;
	border-top:#333333 solid 1px;
	border-bottom: #ad208e solid 3px;
}
.region-footer02-first {
	min-height: 90px;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* =======================
MENU SECONDAIRE
======================= */

.block-secondary-menu .content ul {
	text-align: center;
}
.block-secondary-menu .content ul li {
	color: #FFFFFF;
	font-size: 0.9em;
	line-height: 30px;
	height: 30px;
	padding: 0;
	margin: 0;
	display: inline-block;
	vertical-align: top;
	list-style: none;
	font-family: "PoppinsBold";
}
.block-secondary-menu .content ul li:nth-child(n+2):before {
	content: '/';
	margin: 0 15px;
	display: inline-block;
	font-family: "PoppinsLight";
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
}
.block-secondary-menu .content ul li a {
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.block-secondary-menu .content ul li a:hover,
.block-secondary-menu .content ul li a:focus,
.block-secondary-menu .content ul li a:active {
	color:#ad208e;
}

/* =====================
LOGOS FOOTER
===================== */

#block-blocks-site-footer-logos {
	margin-top: 40px;
}
#block-blocks-site-footer-logos .content {
	text-align: center;
}
#block-blocks-site-footer-logos img {
	height: 60px;
	width: auto;
	margin: 0 15px 15px 15px;
}
#block-blocks-site-footer-logos img.qualite-tourisme,
#block-blocks-site-footer-logos img.offices-tourisme-france,
#block-blocks-site-footer-logos img.atout-france,
#block-blocks-site-footer-logos img.grands-sites-occitanie {
	background-color: #ffffff;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* =======================
BLOCK PRO
======================= */

.block-pro .content ul li {
	list-style:none;
	font-family: "PoppinsBold";
	font-size:1.3em;
	text-transform:uppercase;
	position:relative;
	padding:10px 0 10px 0;
	margin:0 0 10px 0;
}
.i18n-de .block-pro .content ul li {	/* CORRECTIF DE */
	font-size: 0.9em;
}
.block-pro .content ul li a {
	color:#FFFFFF;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.block-pro .content ul li a:hover {
	color:#ad208e;
}
.block-pro .content ul li:after {
	content: "";
	background-color:#ad208e;
	position:absolute;
	width:30px;
	height:2px;
	bottom:0;
	left:0;
}
.block-pro .content ul ul {
	display:none;
}


/* =====================
INSCRIPTION NEWSLETTER
===================== */

.block-newsletter {
	float:left;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 65px 0 0;
}
.block-newsletter .content h3 {
	display: block;
	font-family: "PoppinsBold";
	font-size:1.3em;
	color:#ad208e;
	margin:0 0 20px 0;
}
.block-newsletter .content p {
	display: block;
	font-size:0.9em;
	line-height: 1.2em;
	color:#808080;
	margin:0 0 15px 0;
	padding:0 30px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.block-newsletter .content #newsletter-mail-form {
	display: block;
	float:left;
	width:100%;
	position: relative;
}
.block-newsletter .content .form-item {
	margin: 0;
}
.block-newsletter .content input[type=text] {
	background-color:#FFFFFF;
	color: #808080;
	font-family: "OpensansRegular", Arial, Helvetica, sans-serif;
	font-size: 1em;
	height: 50px;
	width: 100%;
	padding: 0 50px 0 10px;
	display: block;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:none;
}
.block-newsletter .content input[type=text]::-webkit-input-placeholder {
	color: #808080;
}
.block-newsletter .content input[type=text]:-moz-placeholder {
	color: #808080;
}
.block-newsletter .content input[type=text]::-moz-placeholder {
	color: #808080;
}
.block-newsletter .content input[type=text]:-ms-input-placeholder {
	color: #808080;
}
.block-newsletter .content input[type=submit] {
	background:none;
	background-color:#FFFFFF;
	color: #ec1d89;
	font-family: "PoppinsRegular";
	font-size: 1em;
	text-align: center;
	text-shadow: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 40px;
	line-height:40px;
	width: 40px;
	display: block;
	position: absolute;
	bottom: 5px;
	right: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border:none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	cursor:pointer;
	margin:0;
	padding:0;
}
.block-newsletter .content input[type=submit].form-button-disabled {
	background-color:#f6f6f6;
}
.block-newsletter .content input[type=submit]:hover,
.block-newsletter .content input[type=submit]:focus,
.block-newsletter .content input[type=submit]:active {
	color: #ffffff;
	background-color: #ec1d89;
}
.block-newsletter .content input[type=text]:focus,
.block-newsletter .content input[type=text]:active,
.block-newsletter .content input[type=submit]:focus,
.block-newsletter .content input[type=submit]:active {
	box-shadow: none;
}


/* =======================
BLOCK CONTACT
======================= */

.block-footer-contact:before {
	content: "";
	display: inline-block;
	width: 100%;
	height: 155px;
	background-image: url("../../img/footer/logoShadow.svg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 500px auto;
	margin: 0 auto 20px auto;
}

.block-footer-contact {
	float: left;
	width: 100%;
	margin: -40px 0 0 0;
	padding: 0 65px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
/*.block-footer-contact {
	float: left;
	width:  100%;
	margin: -60px 0 0 0;
	background-image:url(../../img/footer/logoShadow.svg);
	background-repeat:no-repeat;
	background-position:top center;
	background-size: 500px auto;
	padding: 170px 65px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}*/
.block-footer-contact .center {
	display: none;
}
.block-footer-contact img {
	width: 40px;
	height: 40px;
	margin-bottom: 10px;
	padding: 0;
}
.block-footer-contact .content {
	color: #FFFFFF;
	text-align: center;
}
.block-footer-contact .content h4 {
	font-family: "PoppinsBold";
	font-size:0.9em;
	color: #ad208e;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.block-footer-contact .content p {
	font-size:0.9em;
	line-height: 1.2em;
	color:#808080;
	margin:0 0 20px 0;
}
.block-footer-contact .content p strong {
	font-family: "PoppinsBold";
}
.block-footer-contact .content a {
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	font-size: 1.1em;
	line-height: 30px;
	height: 30px;
	padding: 0;
	margin: 0;
	display: inline-block;
	vertical-align: top;
	font-family: "PoppinsBold";
}
.block-footer-contact .content a:hover,
.block-footer-contact .content a:focus,
.block-footer-contact .content a:active {
    color: #ad208e;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1170px) {
	.block-footer-contact .left,
	.block-footer-contact .right {
		width: 100%;
	}
}

@media only screen and (max-width: 1024px) {
	.block-acces,
	.block-contact {
		width:100%;
	}
	.block-contact {
		background-size:400px 133px;
		padding:170px 65px 0 0;
	}
	.block-footer-contact {
		margin-top: 40px;
		padding: 0 0 0 0;
	}
	.block-newsletter {
		padding: 0
	}
	.block-footer-contact .content {
		margin: 20px 0 0 0;
		vertical-align: top;
	}
	.block-footer-contact .left,
	.block-footer-contact .right {
		display: inline-block;
		width: auto;
		float: none;
		vertical-align: top;
		margin: 0 20px;
	}
}

@media only screen and (max-width: 760px) {
	.block-footer-contact:before {
		background-size: contain;
	}

	#zone-footer01-wrapper {
		padding: 30px 0;
	}
	.block-acces {
		margin:30px 0 0 0;
	}
	.block-acces .content ul li a {
		margin:0 0 30px 0;
	}
	.block-contact {
		margin: 0 0 30px 0;
		background-size: 280px 93px;
		padding: 110px 45px 0 0;
	}
	.block-newsletter {
		padding: 0;
	}
	.block-newsletter .content p {
		padding:0;
		width:100%;
	}
	.block-newsletter .content #newsletter-mail-form {
		width:100%;
	}
	#zone-footer01-wrapper .zone-footer01 .region-footer01-second {
		margin-top: 20px!important;
	}
	.region-footer02-first {
		background-position: 50% 0;
		padding: 0;
	}
}

@media only screen and (max-width: 600px) {
	.block-footer-contact {
		background-size: auto auto;
	}
}
